
.ads {
  position: fixed;
  left: 10px;
  bottom: 10px;
  background: #FF0000;
  border-radius: 0px 0px 3px 3px;
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  z-index: 99;
  text-align: center;
  max-width: 180px;
  border-radius:50px;
  height:30px;
  line-height:8px;
}

.ads a {
  color: #fff;
  text-decoration:none;
  font-weight:bold;
}

.ads .promo {
  position: absolute;
  top: -195px;
  left: 0;
}

